#!/bin/sh
export PATH='/usr/obj/ports/hs-conduit-1.2.6/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: conduit
version: 1.2.6
id: conduit-1.2.6-184d439a0f5652ad9abb18568e28ae5c
key: condu_BJXb2StvKGSJQDrzMzs96k
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Streaming data processing library.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.
    .
    @conduit@ is a solution to the streaming data problem, allowing for production, transformation, and consumption of streams of data in constant memory. It is an alternative to lazy I\/O which guarantees deterministic resource handling, and fits in the same general solution space as @enumerator@\/@iteratee@ and @pipes@. For a tutorial, please visit <https://www.fpcomplete.com/user/snoyberg/library-documentation/conduit-overview>.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit Data.Conduit.List Data.Conduit.Internal
    Data.Conduit.Lift Data.Conduit.Internal.Fusion
    Data.Conduit.Internal.List.Stream
hidden-modules: Data.Conduit.Internal.Pipe
                Data.Conduit.Internal.Conduit
trusted: False
import-dirs: /usr/local/lib/ghc/conduit-1.2.6
library-dirs: /usr/local/lib/ghc/conduit-1.2.6
data-dir: /usr/local/share/hs-conduit-1.2.6
hs-libraries: HSconduit-1.2.6-BJXb2StvKGSJQDrzMzs96k
depends:
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    exceptions-0.8.0.2-16fa90d1e406eb718636ce85cc1df05c
    lifted-base-0.2.3.6-8ba247df759dc7fa13b31e6edd40286d
    mmorph-1.0.4-0ef8c596d6bb7008f6a1bf58f4b1fcd7
    mtl-2.2.1-3af90341e75ee52dfc4e3143b4e5d219
    resourcet-1.1.7-4b72f6ca6abcb46d9cd41eaefb8a4365
    transformers-0.4.2.0-81450cd8f86b36eaa8fa0cbaf6efc3a3
    transformers-base-0.4.4-142b3afd0aa3b8485777370b30767f3e
haddock-interfaces: /usr/local/share/doc/hs-conduit-1.2.6/html/conduit.haddock
haddock-html: /usr/local/share/doc/hs-conduit-1.2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
